Bug 969550 - Notebook keyboard not working after update to kernel 3.9.4 [NEEDINFO]
Notebook keyboard not working after update to kernel 3.9.4
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
20
i686 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-31 14:51 EDT by SP
Modified: 2014-12-10 10:00 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-10 10:00:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
dmesg for 3.9.6 (58.96 KB, text/plain)
2013-07-03 03:31 EDT, Eli Wapniarski
no flags Details
dmesg from laptop using 3.9.9-301.fc19.1686 (50.87 KB, text/plain)
2013-07-10 12:01 EDT, SP
no flags Details
dmesg output keyboard not working - kernel 3.9.10-100 LG R400 notebook (55.15 KB, text/plain)
2013-07-21 16:34 EDT, dsaveliev
no flags Details
dmesg output - keyboard working - kernel 3.8.13-100 LG R400 notebook (54.39 KB, text/plain)
2013-07-21 16:36 EDT, dsaveliev
no flags Details
Keyboard not Working Fedora 19 - x86_64 - Kernel 3.9.5-301 (65.73 KB, text/plain)
2013-08-01 04:13 EDT, Thomas Flaig
no flags Details
Keyboard not Working Fedora 19 - x86_64 - Kernel 3.10.3-300 (65.30 KB, text/plain)
2013-08-01 04:14 EDT, Thomas Flaig
no flags Details
Dmesg - No Input from Keyboard with 3.11.1-200.fc19.i686 (50.91 KB, text/plain)
2013-09-19 17:54 EDT, SP
no flags Details

  None (edit)
Description SP 2013-05-31 14:51:48 EDT
Description of problem:
After update to kernel 3.9.4-200.fc18.i686 no input is accepted by the integrated keyboard of my LG notebook ( LS50-AE9KY).  Touchpad remains functional.  This is the case on any init level including rescue.  The keyboard is operable only when the  Linux 3.8.11-200.fc18.i686 kernel is selected.

Version-Release number of selected component (if applicable):
kernel 3.9.4-200.fc18.i686 (32bit) grub2 

How reproducible: Always


Steps to Reproduce:
1. Select kernel 3.9.4-200.fc18.i686
2. boot to any init level
3. unable to input from keyboard

Actual results:
Keyboard does not accept input

Expected results:
Keyboard should accept input

Additional info:
/etc/default/grub
GRUB_CMDLINE_LINUX="rd.md=0 rd.lvm.lv=vg_mercury/lv_swap rd.dm=0 rd.lvm.lv=vg_mercury/lv_root KEYMAP=us FONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8"

dmesg |grep serio
[    0.940423] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.941022] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[    0.942597] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[    0.943925] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[    0.944889] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[    0.953937] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
[    1.416838] psmouse serio2: synaptics: Touchpad model: 1, fw: 5.8, id: 0x1d48b1, caps: 0x904713/0x4006/0x0, board id: 3655, fw id: 753378
[    1.453032] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio2/input/input1
Comment 1 Eli Wapniarski 2013-06-06 04:13:24 EDT
I have exactly the same issue and dmesg shows the same information as the post above.

I had to plugin an external usb keyboard to the laptop.
Comment 2 Eli Wapniarski 2013-06-13 06:09:34 EDT
Problem persists with 3.9.5-201
Comment 3 SP 2013-06-13 21:48:56 EDT
confirmed - bug persists in 3.9.5-201
Comment 4 Emiliano Gonzalez 2013-06-15 13:32:10 EDT
Confirmed bug in 3.9.5-201 with Acer Aspire i5
Comment 5 SP 2013-06-30 19:03:20 EDT
Also exists in 3.9.6-200
Comment 6 Emiliano Gonzalez 2013-06-30 21:38:01 EDT
Resolved in 3.9.6-200 with Acer Aspire i5
Comment 7 Eli Wapniarski 2013-07-01 00:00:32 EDT
Problem persists for me also.
Comment 8 Josh Boyer 2013-07-01 14:42:30 EDT
Please attach the full dmesg output from a boot.

Do 3.9.0, 3.9.1, or 3.9.2, 3.9.3 have this issue or did it start with 3.9.4?
Comment 9 Eli Wapniarski 2013-07-02 00:16:24 EDT
I believe the issue began with 3.9.2
Comment 10 Josh Boyer 2013-07-02 09:11:34 EDT
Please attach the full dmesg output from a boot.
Comment 11 Eli Wapniarski 2013-07-02 12:05:14 EDT
I no longer have that kernel installed????

As per yum configuration.... The last three kernels are installed.... 3.9.4 - 3.9.6.
Comment 12 Josh Boyer 2013-07-02 12:49:23 EDT
(In reply to Eli Wapniarski from comment #11)
> I no longer have that kernel installed????
> 
> As per yum configuration.... The last three kernels are installed.... 3.9.4
> - 3.9.6.

If you're still seeing the issue with 3.9.4-3.9.6, please attach the dmesg output from one of them.
Comment 13 Eli Wapniarski 2013-07-03 03:31:32 EDT
Created attachment 768120 [details]
dmesg for 3.9.6

Sorry... I miss understood what you meant. Please find attached the dmesg output
Comment 14 SP 2013-07-10 12:01:49 EDT
Created attachment 771727 [details]
dmesg from laptop using 3.9.9-301.fc19.1686

upgraded the laptop to Fedora 19 and the keyboard is still inoperable unless I revert to Linux 3.8.11-200.fc18.i686 kernel.

Currently using:
3.9.9-301.fc19.1686

dmesg (by logging in through network as keyboard imput is not accepted with this kernel)
see attachmnent
Comment 15 SP 2013-07-10 12:10:10 EDT
What appears in common in both dmesg's is:

20.149036] ACPI Warning: 0x00001028-0x0000102f SystemIO conflicts with Region \PMIO 1 (20130117/utaddress-251)
[   20.149048] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   20.149053] ACPI Warning: 0x000011b0-0x000011bf SystemIO conflicts with Region \GPIO 1 (20130117/utaddress-251)
[   20.149059] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   20.149061] ACPI Warning: 0x00001180-0x000011af SystemIO conflicts with Region \GPIO 1 (20130117/utaddress-251)
[   20.149066] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver

Don't know if this is related to the keyboard input.
Comment 16 SP 2013-07-11 11:58:48 EDT
(In reply to Josh Boyer from comment #10)
> Please attach the full dmesg output from a boot.

Josh - please see my attached dmesg in the comment thread after upgrade to FC 19.  Any help or pointers would be appreciated.
Comment 17 Emiliano Gonzalez 2013-07-14 18:38:42 EDT
This is my dmesg when doesn't recognize the keyboard. This error is "ramdom" after 3 or 4 reboots sometimes works...sometimes don't

-----------------------------------------------------------------------

[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Linux version 3.9.5-201.fc18.x86_64 (mockbuild@bkernel01.phx2.fedoraproject.org) (gcc version 4.7.2 20121109 (Red Hat 4.7.2-8) (GCC) ) #1 SMP Tue Jun 11 19:40:51 UTC 2013
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.9.5-201.fc18.x86_64 root=UUID=916010d0-f2f1-45d5-a8a2-5ad7ba25f26c ro LANG=es_ES.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009cfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d000-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000093680fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000093681000-0x00000000936befff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000936bf000-0x0000000093735fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000093736000-0x00000000937befff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000937bf000-0x00000000937dffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000937e0000-0x00000000937fefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000937ff000-0x00000000937fffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000093800000-0x000000009fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feb00000-0x00000000feb03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed13fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed18000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1b000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffe80000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x0000000157ffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: Acer Aspire 5742/Aspire 5742, BIOS V1.05 08/24/2010
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] No AGP bridge found
[    0.000000] e820: last_pfn = 0x158000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask F80000000 write-back
[    0.000000]   1 base 0FFE00000 mask FFFE00000 write-protect
[    0.000000]   2 base 080000000 mask FE0000000 write-back
[    0.000000]   3 base 098000000 mask FF8000000 uncachable
[    0.000000]   4 base 094000000 mask FFC000000 uncachable
[    0.000000]   5 base 093800000 mask FFF800000 uncachable
[    0.000000]   6 base 100000000 mask F80000000 write-back
[    0.000000]   7 base 158000000 mask FF8000000 uncachable
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] e820: last_pfn = 0x93800 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
[    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
[    0.000000]  [mem 0x00000000-0x000fffff] page 4k
[    0.000000] BRK [0x01fc5000, 0x01fc5fff] PGTABLE
[    0.000000] BRK [0x01fc6000, 0x01fc6fff] PGTABLE
[    0.000000] BRK [0x01fc7000, 0x01fc7fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x157e00000-0x157ffffff]
[    0.000000]  [mem 0x157e00000-0x157ffffff] page 2M
[    0.000000] BRK [0x01fc8000, 0x01fc8fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x154000000-0x157dfffff]
[    0.000000]  [mem 0x154000000-0x157dfffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x100000000-0x153ffffff]
[    0.000000]  [mem 0x100000000-0x153ffffff] page 2M
[    0.000000] BRK [0x01fc9000, 0x01fc9fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x00100000-0x93680fff]
[    0.000000]  [mem 0x00100000-0x001fffff] page 4k
[    0.000000]  [mem 0x00200000-0x935fffff] page 2M
[    0.000000]  [mem 0x93600000-0x93680fff] page 4k
[    0.000000] init_memory_mapping: [mem 0x936bf000-0x93735fff]
[    0.000000]  [mem 0x936bf000-0x93735fff] page 4k
[    0.000000] init_memory_mapping: [mem 0x937bf000-0x937dffff]
[    0.000000]  [mem 0x937bf000-0x937dffff] page 4k
[    0.000000] init_memory_mapping: [mem 0x937ff000-0x937fffff]
[    0.000000]  [mem 0x937ff000-0x937fffff] page 4k
[    0.000000] RAMDISK: [mem 0x35824000-0x36c09fff]
[    0.000000] ACPI: RSDP 00000000000fe020 00024 (v02 ACRSYS)
[    0.000000] ACPI: XSDT 00000000937fe120 0007C (v01 ACRSYS ACRPRDCT 00000001      01000013)
[    0.000000] ACPI: FACP 00000000937fc000 000F4 (v04 ACRSYS ACRPRDCT 00000001 1025 01000013)
[    0.000000] ACPI: DSDT 00000000937eb000 0DD40 (v02 ACRSYS ACRPRDCT 00000001 1025 01000013)
[    0.000000] ACPI: FACS 000000009375a000 00040
[    0.000000] ACPI: ASF! 00000000937fd000 000A5 (v32 ACRSYS ACRPRDCT 00000001 1025 01000013)
[    0.000000] ACPI: HPET 00000000937fb000 00038 (v01 ACRSYS ACRPRDCT 00000001 1025 01000013)
[    0.000000] ACPI: APIC 00000000937fa000 0008C (v02 ACRSYS ACRPRDCT 00000001 1025 01000013)
[    0.000000] ACPI: MCFG 00000000937f9000 0003C (v01 ACRSYS ACRPRDCT 00000001 1025 01000013)
[    0.000000] ACPI: SLIC 00000000937ea000 00176 (v01 ACRSYS ACRPRDCT 00000001 1025 01000013)
[    0.000000] ACPI: BOOT 00000000937e7000 00028 (v01 ACRSYS ACRPRDCT 00000001 1025 01000013)
[    0.000000] ACPI: ASPT 00000000937e3000 00034 (v04 ACRSYS ACRPRDCT 00000001 1025 01000013)
[    0.000000] ACPI: SSDT 00000000937e2000 009F1 (v01  PmRef    CpuPm 00003000 INTL 20051117)
[    0.000000] ACPI: SSDT 00000000937e1000 00259 (v01  PmRef  Cpu0Tst 00003000 INTL 20051117)
[    0.000000] ACPI: SSDT 00000000937e0000 0049F (v01  PmRef    ApTst 00003000 INTL 20051117)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x0000000157ffffff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x157ffffff]
[    0.000000]   NODE_DATA [mem 0x157fe9000-0x157ffcfff]
[    0.000000]  [ffffea0000000000-ffffea00055fffff] PMD -> [ffff880153a00000-ffff8801575fffff] on node 0
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x157ffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0x93680fff]
[    0.000000]   node   0: [mem 0x936bf000-0x93735fff]
[    0.000000]   node   0: [mem 0x937bf000-0x937dffff]
[    0.000000]   node   0: [mem 0x937ff000-0x937fffff]
[    0.000000]   node   0: [mem 0x100000000-0x157ffffff]
[    0.000000] On node 0 totalpages: 964278
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 9373 pages used for memmap
[    0.000000]   DMA32 zone: 599834 pages, LIFO batch:31
[    0.000000]   Normal zone: 5632 pages used for memmap
[    0.000000]   Normal zone: 360448 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x00] disabled)
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ2 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
[    0.000000] nr_irqs_gsi: 40
[    0.000000] PM: Registered nosave memory: 000000000009d000 - 00000000000a0000
[    0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000e0000
[    0.000000] PM: Registered nosave memory: 00000000000e0000 - 0000000000100000
[    0.000000] PM: Registered nosave memory: 0000000093681000 - 00000000936bf000
[    0.000000] PM: Registered nosave memory: 0000000093736000 - 00000000937bf000
[    0.000000] PM: Registered nosave memory: 00000000937e0000 - 00000000937ff000
[    0.000000] PM: Registered nosave memory: 0000000093800000 - 00000000a0000000
[    0.000000] PM: Registered nosave memory: 00000000a0000000 - 00000000e0000000
[    0.000000] PM: Registered nosave memory: 00000000e0000000 - 00000000f0000000
[    0.000000] PM: Registered nosave memory: 00000000f0000000 - 00000000feb00000
[    0.000000] PM: Registered nosave memory: 00000000feb00000 - 00000000feb04000
[    0.000000] PM: Registered nosave memory: 00000000feb04000 - 00000000fec00000
[    0.000000] PM: Registered nosave memory: 00000000fec00000 - 00000000fec01000
[    0.000000] PM: Registered nosave memory: 00000000fec01000 - 00000000fed10000
[    0.000000] PM: Registered nosave memory: 00000000fed10000 - 00000000fed14000
[    0.000000] PM: Registered nosave memory: 00000000fed14000 - 00000000fed18000
[    0.000000] PM: Registered nosave memory: 00000000fed18000 - 00000000fed1a000
[    0.000000] PM: Registered nosave memory: 00000000fed1a000 - 00000000fed1b000
[    0.000000] PM: Registered nosave memory: 00000000fed1b000 - 00000000fed20000
[    0.000000] PM: Registered nosave memory: 00000000fed20000 - 00000000fee00000
[    0.000000] PM: Registered nosave memory: 00000000fee00000 - 00000000fee01000
[    0.000000] PM: Registered nosave memory: 00000000fee01000 - 00000000ffe80000
[    0.000000] PM: Registered nosave memory: 00000000ffe80000 - 0000000100000000
[    0.000000] e820: [mem 0xa0000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:128 nr_cpumask_bits:128 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 28 pages/cpu @ffff880157c00000 s85248 r8192 d21248 u262144
[    0.000000] pcpu-alloc: s85248 r8192 d21248 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 949188
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.9.5-201.fc18.x86_64 root=UUID=916010d0-f2f1-45d5-a8a2-5ad7ba25f26c ro LANG=es_ES.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] __ex_table already sorted, skipping sort
[    0.000000] Checking aperture...
[    0.000000] No AGP bridge found
[    0.000000] Memory: 3691896k/5636096k available (6584k kernel code, 1778984k absent, 165216k reserved, 6650k data, 1356k init)
[    0.000000] SLUB: Genslabs=15, HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000]  RCU restricting CPUs from NR_CPUS=128 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:8448 nr_irqs:744 16
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 15728640 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.001000] tsc: Detected 2527.065 MHz processor
[    0.000003] Calibrating delay loop (skipped), value calculated using timer frequency.. 5054.13 BogoMIPS (lpj=2527065)
[    0.000009] pid_max: default: 32768 minimum: 301
[    0.000043] Security Framework initialized
[    0.000054] SELinux:  Initializing.
[    0.000064] SELinux:  Starting in permissive mode
[    0.000421] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.001518] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.001967] Mount-cache hash table entries: 256
[    0.002186] Initializing cgroup subsys cpuacct
[    0.002191] Initializing cgroup subsys memory
[    0.002201] Initializing cgroup subsys devices
[    0.002204] Initializing cgroup subsys freezer
[    0.002207] Initializing cgroup subsys net_cls
[    0.002210] Initializing cgroup subsys blkio
[    0.002213] Initializing cgroup subsys perf_event
[    0.002241] CPU: Physical Processor ID: 0
[    0.002244] CPU: Processor Core ID: 0
[    0.002250] mce: CPU supports 9 MCE banks
[    0.002262] CPU0: Thermal monitoring enabled (TM1)
[    0.002273] Last level iTLB entries: 4KB 512, 2MB 7, 4MB 7
Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
tlb_flushall_shift: 6
[    0.002361] Freeing SMP alternatives: 24k freed
[    0.003465] ACPI: Core revision 20130117
[    0.012642] ACPI: All ACPI Tables successfully acquired
[    0.177015] ftrace: allocating 24503 entries in 96 pages
[    0.189323] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.199326] smpboot: CPU0: Intel(R) Core(TM) i5 CPU       M 460  @ 2.53GHz (fam: 06, model: 25, stepping: 05)
[    0.300971] Performance Events: PEBS fmt1+, 16-deep LBR, Westmere events, Intel PMU driver.
[    0.300981] perf_event_intel: CPUID marked event: 'bus cycles' unavailable
[    0.300984] ... version:                3
[    0.300986] ... bit width:              48
[    0.300987] ... generic registers:      4
[    0.300989] ... value mask:             0000ffffffffffff
[    0.300992] ... max period:             000000007fffffff
[    0.300994] ... fixed-purpose events:   3
[    0.300995] ... event mask:             000000070000000f
[    0.315542] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.302188] smpboot: Booting Node   0, Processors  #1 #2 #3
[    0.342249] Brought up 4 CPUs
[    0.342259] smpboot: Total of 4 processors activated (20216.52 BogoMIPS)
[    0.344778] devtmpfs: initialized
[    0.344947] PM: Registering ACPI NVS region [mem 0x93736000-0x937befff] (561152 bytes)
[    0.345731] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.345762] RTC time: 22:17:05, date: 07/14/13
[    0.345804] NET: Registered protocol family 16
[    0.345901] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.345905] ACPI: bus type PCI registered
[    0.345973] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.345978] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.363571] PCI: Using configuration type 1 for base access
[    0.364271] bio: create slab <bio-0> at 0
[    0.364338] ACPI: Added _OSI(Module Device)
[    0.364342] ACPI: Added _OSI(Processor Device)
[    0.364346] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.364349] ACPI: Added _OSI(Processor Aggregator Device)
[    0.366160] ACPI: EC: Look up EC in DSDT
[    0.367936] ACPI: Executed 1 blocks of module-level executable AML code
[    0.376999] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.377336] ACPI: SSDT 0000000093691918 00432 (v01  PmRef  Cpu0Ist 00003000 INTL 20051117)
[    0.377768] ACPI: Dynamic OEM Table Load:
[    0.377771] ACPI: SSDT           (null) 00432 (v01  PmRef  Cpu0Ist 00003000 INTL 20051117)
[    0.377901] ACPI: SSDT 000000009368f018 00891 (v01  PmRef  Cpu0Cst 00003001 INTL 20051117)
[    0.378319] ACPI: Dynamic OEM Table Load:
[    0.378323] ACPI: SSDT           (null) 00891 (v01  PmRef  Cpu0Cst 00003001 INTL 20051117)
[    0.384148] ACPI: SSDT 0000000093690a98 00303 (v01  PmRef    ApIst 00003000 INTL 20051117)
[    0.384615] ACPI: Dynamic OEM Table Load:
[    0.384618] ACPI: SSDT           (null) 00303 (v01  PmRef    ApIst 00003000 INTL 20051117)
[    0.387027] ACPI: SSDT 000000009368ed98 00119 (v01  PmRef    ApCst 00003000 INTL 20051117)
[    0.387461] ACPI: Dynamic OEM Table Load:
[    0.387464] ACPI: SSDT           (null) 00119 (v01  PmRef    ApCst 00003000 INTL 20051117)
[    0.395307] ACPI: Interpreter enabled
[    0.395331] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20130117/hwxface-568)
[    0.395339] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130117/hwxface-568)
[    0.395358] ACPI: (supports S0 S3 S4 S5)
[    0.395361] ACPI: Using IOAPIC for interrupt routing
[    0.395401] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    1.004090] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    1.004123] \_SB_.PCI0:_OSC invalid UUID
[    1.004124] _OSC request data:1 8 0 
[    1.004591] PCI host bridge to bus 0000:00
[    1.004596] pci_bus 0000:00: root bus resource [bus 00-fe]
[    1.004599] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7]
[    1.004602] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff]
[    1.004605] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
[    1.004608] pci_bus 0000:00: root bus resource [mem 0xa0000000-0xfebfffff]
[    1.004618] pci 0000:00:00.0: [8086:0044] type 00 class 0x060000
[    1.004634] DMAR: BIOS has allocated no shadow GTT; disabling IOMMU for graphics
[    1.004738] pci 0000:00:02.0: [8086:0046] type 00 class 0x030000
[    1.004749] pci 0000:00:02.0: reg 10: [mem 0xb0000000-0xb03fffff 64bit]
[    1.004754] pci 0000:00:02.0: reg 18: [mem 0xa0000000-0xafffffff 64bit pref]
[    1.004758] pci 0000:00:02.0: reg 20: [io  0x3050-0x3057]
[    1.004841] pci 0000:00:16.0: [8086:3b64] type 00 class 0x078000
[    1.004868] pci 0000:00:16.0: reg 10: [mem 0xb4406100-0xb440610f 64bit]
[    1.004960] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    1.005093] pci 0000:00:1a.0: [8086:3b3c] type 00 class 0x0c0320
[    1.005474] pci 0000:00:1a.0: reg 10: [mem 0xb4405c00-0xb4405fff]
[    1.007676] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    1.007782] pci 0000:00:1b.0: [8086:3b56] type 00 class 0x040300
[    1.007803] pci 0000:00:1b.0: reg 10: [mem 0xb4400000-0xb4403fff 64bit]
[    1.007898] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    1.007923] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    1.007958] pci 0000:00:1c.0: [8086:3b42] type 01 class 0x060400
[    1.008060] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    1.008131] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    1.008167] pci 0000:00:1c.1: [8086:3b44] type 01 class 0x060400
[    1.008265] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    1.008383] pci 0000:00:1d.0: [8086:3b34] type 00 class 0x0c0320
[    1.008761] pci 0000:00:1d.0: reg 10: [mem 0xb4405800-0xb4405bff]
[    1.010958] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    1.011036] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    1.011072] pci 0000:00:1e.0: [8086:2448] type 01 class 0x060401
[    1.011191] pci 0000:00:1e.0: System wakeup disabled by ACPI
[    1.011224] pci 0000:00:1f.0: [8086:3b09] type 00 class 0x060100
[    1.011410] pci 0000:00:1f.2: [8086:3b29] type 00 class 0x010601
[    1.011437] pci 0000:00:1f.2: reg 10: [io  0x3048-0x304f]
[    1.011446] pci 0000:00:1f.2: reg 14: [io  0x305c-0x305f]
[    1.011457] pci 0000:00:1f.2: reg 18: [io  0x3040-0x3047]
[    1.011468] pci 0000:00:1f.2: reg 1c: [io  0x3058-0x305b]
[    1.011479] pci 0000:00:1f.2: reg 20: [io  0x3020-0x303f]
[    1.011490] pci 0000:00:1f.2: reg 24: [mem 0xb4405000-0xb44057ff]
[    1.011557] pci 0000:00:1f.2: PME# supported from D3hot
[    1.011665] pci 0000:00:1f.3: [8086:3b30] type 00 class 0x0c0500
[    1.011686] pci 0000:00:1f.3: reg 10: [mem 0xb4406000-0xb44060ff 64bit]
[    1.011714] pci 0000:00:1f.3: reg 20: [io  0x3000-0x301f]
[    1.011845] pci 0000:00:1f.6: [8086:3b32] type 00 class 0x118000
[    1.011873] pci 0000:00:1f.6: reg 10: [mem 0xb4404000-0xb4404fff 64bit]
[    1.012184] pci 0000:01:00.0: [14e4:1692] type 00 class 0x020000
[    1.012227] pci 0000:01:00.0: reg 10: [mem 0xb3400000-0xb340ffff 64bit]
[    1.012450] pci 0000:01:00.0: PME# supported from D3hot D3cold
[    1.015051] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    1.015063] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    1.015070] pci 0000:00:1c.0:   bridge window [mem 0xb3400000-0xb43fffff]
[    1.015080] pci 0000:00:1c.0:   bridge window [mem 0xb0400000-0xb13fffff 64bit pref]
[    1.015222] pci 0000:02:00.0: [14e4:4357] type 00 class 0x028000
[    1.015264] pci 0000:02:00.0: reg 10: [mem 0xb2400000-0xb2403fff 64bit]
[    1.015492] pci 0000:02:00.0: supports D1 D2
[    1.015493] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    1.018046] pci 0000:00:1c.1: PCI bridge to [bus 02]
[    1.018057] pci 0000:00:1c.1:   bridge window [io  0x1000-0x1fff]
[    1.018064] pci 0000:00:1c.1:   bridge window [mem 0xb2400000-0xb33fffff]
[    1.018074] pci 0000:00:1c.1:   bridge window [mem 0xb1400000-0xb23fffff 64bit pref]
[    1.018171] pci 0000:00:1e.0: PCI bridge to [bus 03] (subtractive decode)
[    1.018185] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7] (subtractive decode)
[    1.018186] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff] (subtractive decode)
[    1.018188] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
[    1.018190] pci 0000:00:1e.0:   bridge window [mem 0xa0000000-0xfebfffff] (subtractive decode)
[    1.018243] \_SB_.PCI0:_OSC invalid UUID
[    1.018244] _OSC request data:1 1f 0 
[    1.018247] acpi PNP0A08:00: ACPI _OSC support notification failed, disabling PCIe ASPM
[    1.018251] acpi PNP0A08:00: Unable to request _OSC control (_OSC support mask: 0x08)
[    1.219097] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 7 *10 12 14 15)
[    1.219146] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[    1.219192] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7 10 12 14 15) *0, disabled.
[    1.219239] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
[    1.219286] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 7 10 12 14 15) *0, disabled.
[    1.219333] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[    1.219381] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 7 *10 12 14 15)
[    1.219427] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[    1.219449] ACPI: PCI Root Bridge [CPBG] (domain 0000 [bus ff])
[    1.219483] PCI host bridge to bus 0000:ff
[    1.219486] pci_bus 0000:ff: root bus resource [bus ff]
[    1.219493] pci 0000:ff:00.0: [8086:2c62] type 00 class 0x060000
[    1.219526] pci 0000:ff:00.1: [8086:2d01] type 00 class 0x060000
[    1.219562] pci 0000:ff:02.0: [8086:2d10] type 00 class 0x060000
[    1.219594] pci 0000:ff:02.1: [8086:2d11] type 00 class 0x060000
[    1.219625] pci 0000:ff:02.2: [8086:2d12] type 00 class 0x060000
[    1.219656] pci 0000:ff:02.3: [8086:2d13] type 00 class 0x060000
[    1.219700] acpi PNP0A03:00: ACPI _OSC support notification failed, disabling PCIe ASPM
[    1.219704] acpi PNP0A03:00: Unable to request _OSC control (_OSC support mask: 0x08)
[    1.219965] ACPI: Enabled 5 GPEs in block 00 to 3F
[    1.219972] acpi root: \_SB_.PCI0 notify handler is installed
[    1.220012] acpi root: \_SB_.CPBG notify handler is installed
[    1.220021] Found 2 acpi root devices
[    1.220056] ACPI: EC: GPE = 0x17, I/O: command/status = 0x66, data = 0x62
[    1.220178] ACPI: No dock devices found.
[    1.220244] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    1.220250] vgaarb: loaded
[    1.220252] vgaarb: bridge control possible 0000:00:02.0
[    1.220323] SCSI subsystem initialized
[    1.220327] ACPI: bus type ATA registered
[    1.220378] libata version 3.00 loaded.
[    1.220397] ACPI: bus type USB registered
[    1.220412] usbcore: registered new interface driver usbfs
[    1.220421] usbcore: registered new interface driver hub
[    1.220443] usbcore: registered new device driver usb
[    1.220492] PCI: Using ACPI for IRQ routing
[    1.230315] PCI: pci_cache_line_size set to 64 bytes
[    1.230455] e820: reserve RAM buffer [mem 0x0009d000-0x0009ffff]
[    1.230457] e820: reserve RAM buffer [mem 0x93681000-0x93ffffff]
[    1.230458] e820: reserve RAM buffer [mem 0x93736000-0x93ffffff]
[    1.230460] e820: reserve RAM buffer [mem 0x937e0000-0x93ffffff]
[    1.230461] e820: reserve RAM buffer [mem 0x93800000-0x93ffffff]
[    1.230542] NetLabel: Initializing
[    1.230545] NetLabel:  domain hash size = 128
[    1.230547] NetLabel:  protocols = UNLABELED CIPSOv4
[    1.230558] NetLabel:  unlabeled traffic allowed by default
[    1.230595] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    1.230601] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    1.232618] Switching to clocksource hpet
[    1.237691] pnp: PnP ACPI init
[    1.237712] ACPI: bus type PNP registered
[    1.437610] pnp 00:00: [dma 4]
[    1.437658] pnp 00:00: Plug and Play ACPI device, IDs PNP0200 (active)
[    1.437677] pnp 00:01: Plug and Play ACPI device, IDs INT0800 (active)
[    1.437777] pnp 00:02: Plug and Play ACPI device, IDs PNP0103 (active)
[    1.437809] pnp 00:03: Plug and Play ACPI device, IDs PNP0c04 (active)
[    1.437831] pnp 00:04: disabling [io  0x164e-0x164f] because it overlaps 0000:00:1c.1 BAR 13 [io  0x1000-0x1fff]
[    1.437867] system 00:04: [io  0x0680-0x069f] has been reserved
[    1.437870] system 00:04: [io  0xff2c-0xff2f] has been reserved
[    1.437873] system 00:04: [io  0x0800-0x080f] has been reserved
[    1.437876] system 00:04: [io  0xffff] has been reserved
[    1.437879] system 00:04: [io  0xffff] has been reserved
[    1.437882] system 00:04: [io  0x0400-0x047f] has been reserved
[    1.437885] system 00:04: [io  0x0500-0x057f] has been reserved
[    1.437890] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.437913] pnp 00:05: Plug and Play ACPI device, IDs PNP0b00 (active)
[    1.437958] pnp 00:06: Plug and Play ACPI device, IDs PNP0303 (active)
[    1.437997] pnp 00:07: Plug and Play ACPI device, IDs PNP0f13 (active)
[    1.438269] system 00:08: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    1.438273] system 00:08: [mem 0xfed10000-0xfed13fff] has been reserved
[    1.438277] system 00:08: [mem 0xfed18000-0xfed18fff] has been reserved
[    1.438280] system 00:08: [mem 0xfed19000-0xfed19fff] has been reserved
[    1.438283] system 00:08: [mem 0xe0000000-0xefffffff] has been reserved
[    1.438287] system 00:08: [mem 0xb4500000-0xb4500fff] has been reserved
[    1.438290] system 00:08: [mem 0xfed20000-0xfed3ffff] has been reserved
[    1.438293] system 00:08: [mem 0xfed45000-0xfed8ffff] has been reserved
[    1.438299] system 00:08: [mem 0xff000000-0xffffffff] could not be reserved
[    1.438302] system 00:08: [mem 0xfee00000-0xfeefffff] could not be reserved
[    1.438306] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.438402] pnp: PnP ACPI: found 9 devices
[    1.438404] ACPI: bus type PNP unregistered
[    1.445004] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    1.445011] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    1.445019] pci 0000:00:1c.0:   bridge window [mem 0xb3400000-0xb43fffff]
[    1.445025] pci 0000:00:1c.0:   bridge window [mem 0xb0400000-0xb13fffff 64bit pref]
[    1.445034] pci 0000:00:1c.1: PCI bridge to [bus 02]
[    1.445039] pci 0000:00:1c.1:   bridge window [io  0x1000-0x1fff]
[    1.445046] pci 0000:00:1c.1:   bridge window [mem 0xb2400000-0xb33fffff]
[    1.445052] pci 0000:00:1c.1:   bridge window [mem 0xb1400000-0xb23fffff 64bit pref]
[    1.445061] pci 0000:00:1e.0: PCI bridge to [bus 03]
[    1.445199] pci 0000:00:1e.0: setting latency timer to 64
[    1.445204] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
[    1.445206] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
[    1.445207] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
[    1.445209] pci_bus 0000:00: resource 7 [mem 0xa0000000-0xfebfffff]
[    1.445211] pci_bus 0000:01: resource 0 [io  0x2000-0x2fff]
[    1.445212] pci_bus 0000:01: resource 1 [mem 0xb3400000-0xb43fffff]
[    1.445214] pci_bus 0000:01: resource 2 [mem 0xb0400000-0xb13fffff 64bit pref]
[    1.445216] pci_bus 0000:02: resource 0 [io  0x1000-0x1fff]
[    1.445217] pci_bus 0000:02: resource 1 [mem 0xb2400000-0xb33fffff]
[    1.445219] pci_bus 0000:02: resource 2 [mem 0xb1400000-0xb23fffff 64bit pref]
[    1.445221] pci_bus 0000:03: resource 4 [io  0x0000-0x0cf7]
[    1.445222] pci_bus 0000:03: resource 5 [io  0x0d00-0xffff]
[    1.445224] pci_bus 0000:03: resource 6 [mem 0x000a0000-0x000bffff]
[    1.445225] pci_bus 0000:03: resource 7 [mem 0xa0000000-0xfebfffff]
[    1.445264] NET: Registered protocol family 2
[    1.445457] TCP established hash table entries: 32768 (order: 7, 524288 bytes)
[    1.445620] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
[    1.445730] TCP: Hash tables configured (established 32768 bind 32768)
[    1.445765] TCP: reno registered
[    1.445776] UDP hash table entries: 2048 (order: 4, 65536 bytes)
[    1.445796] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
[    1.445870] NET: Registered protocol family 1
[    1.445883] pci 0000:00:02.0: Boot video device
[    1.467718] PCI: CLS 64 bytes, default 64
[    1.467764] Unpacking initramfs...
[    1.789880] Freeing initrd memory: 20376k freed
[    1.794695] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.794707] software IO TLB [mem 0x8f681000-0x93681000] (64MB) mapped at [ffff88008f681000-ffff880093680fff]
[    1.794745] Simple Boot Flag at 0x44 set to 0x1
[    1.795410] Initialise module verification
[    1.795455] audit: initializing netlink socket (disabled)
[    1.795470] type=2000 audit(1373840226.524:1): initialized
[    1.816229] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.817465] VFS: Disk quotas dquot_6.5.2
[    1.817507] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.817871] msgmni has been set to 7250
[    1.817927] SELinux:  Registering netfilter hooks
[    1.818578] alg: No test for stdrng (krng)
[    1.818589] NET: Registered protocol family 38
[    1.818594] Key type asymmetric registered
[    1.818597] Asymmetric key parser 'x509' registered
[    1.818631] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
[    1.818664] io scheduler noop registered
[    1.818668] io scheduler deadline registered
[    1.818675] io scheduler cfq registered (default)
[    1.818871] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.818885] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.818888] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    1.819125] vesafb: mode is 1024x768x32, linelength=4096, pages=0
[    1.819128] vesafb: scrolling: redraw
[    1.819131] vesafb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    1.819384] vesafb: framebuffer at 0xa0000000, mapped to 0xffffc90010800000, using 3072k, total 3072k
[    1.933875] Console: switching to colour frame buffer device 128x48
[    2.041516] fb0: VESA VGA frame buffer device
[    2.042471] intel_idle: MWAIT substates: 0x1120
[    2.042473] intel_idle: v0.4 model 0x25
[    2.042474] intel_idle: lapic_timer_reliable_states 0xffffffff
[    2.795826] tsc: Refined TSC clocksource calibration: 2526.996 MHz
[    2.797149] Switching to clocksource tsc
[    3.041667] ACPI: AC Adapter [AC] (on-line)
[    3.042628] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:0c/PNP0C0C:00/input/input0
[    3.044839] ACPI: Power Button [PWRB]
[    3.045655] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:0c/PNP0C0D:00/input/input1
[    3.047801] ACPI: Lid Switch [LID0]
[    3.048569] input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:0c/PNP0C0E:00/input/input2
[    3.050733] ACPI: Sleep Button [SLPB]
[    3.051541] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    3.053115] ACPI: Power Button [PWRF]
[    3.053961] ACPI: Requesting acpi_cpufreq
[    3.257697] GHES: HEST is not enabled!
[    3.258594] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    4.757725] ACPI: Battery Slot [BAT0] (battery present)
[    4.758980] Non-volatile memory driver v1.3
[    4.759878] Linux agpgart interface v0.103
[    4.805525] agpgart-intel 0000:00:00.0: Intel HD Graphics Chipset
[    4.851764] agpgart-intel 0000:00:00.0: detected gtt size: 2097152K total, 262144K mappable
[    4.899152] agpgart-intel 0000:00:00.0: detected 131072K stolen memory
[    4.945449] agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0xa0000000
[    4.991957] loop: module loaded
[    5.037238] ahci 0000:00:1f.2: version 3.0
[    5.037395] ahci 0000:00:1f.2: irq 40 for MSI/MSI-X
[    5.037428] ahci: SSS flag set, parallel bus scan disabled
[    5.083048] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 4 ports 3 Gbps 0x3 impl SATA mode
[    5.129899] ahci 0000:00:1f.2: flags: 64bit ncq sntf stag pm led clo pio slum part ems apst 
[    5.177378] ahci 0000:00:1f.2: setting latency timer to 64
[    5.178713] scsi0 : ahci
[    5.225644] scsi1 : ahci
[    5.271993] scsi2 : ahci
[    5.317313] scsi3 : ahci
[    5.361489] ata1: SATA max UDMA/133 abar m2048@0xb4405000 port 0xb4405100 irq 40
[    5.407182] ata2: SATA max UDMA/133 abar m2048@0xb4405000 port 0xb4405180 irq 40
[    5.452634] ata3: DUMMY
[    5.497718] ata4: DUMMY
[    5.542140] libphy: Fixed MDIO Bus: probed
[    5.586461] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    5.631255] ehci-pci: EHCI PCI platform driver
[    5.675597] ehci-pci 0000:00:1a.0: setting latency timer to 64
[    5.675601] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    5.719991] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    5.764908] ehci-pci 0000:00:1a.0: debug port 2
[    5.812858] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    5.812873] ehci-pci 0000:00:1a.0: irq 16, io mem 0xb4405c00
[    5.848100] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    5.849105] ata1.00: ATA-8: Hitachi HTS545050B9A300, PB4OC60F, max UDMA/133
[    5.849106] ata1.00: 976773168 sectors, multi 0: LBA48 NCQ (depth 31/32), AA
[    5.987886] ata1.00: configured for UDMA/133
[    5.992006] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    5.992035] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    5.992037] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    5.992038] usb usb1: Product: EHCI Host Controller
[    5.992039] usb usb1: Manufacturer: Linux 3.9.5-201.fc18.x86_64 ehci_hcd
[    5.992040] usb usb1: SerialNumber: 0000:00:1a.0
[    5.992168] hub 1-0:1.0: USB hub found
[    5.992171] hub 1-0:1.0: 2 ports detected
[    5.992294] ehci-pci 0000:00:1d.0: setting latency timer to 64
[    5.992297] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    5.992343] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    5.992356] ehci-pci 0000:00:1d.0: debug port 2
[    5.996258] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    5.996270] ehci-pci 0000:00:1d.0: irq 23, io mem 0xb4405800
[    6.002000] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    6.002014] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    6.002016] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    6.002017] usb usb2: Product: EHCI Host Controller
[    6.002018] usb usb2: Manufacturer: Linux 3.9.5-201.fc18.x86_64 ehci_hcd
[    6.002019] usb usb2: SerialNumber: 0000:00:1d.0
[    6.002104] hub 2-0:1.0: USB hub found
[    6.002106] hub 2-0:1.0: 2 ports detected
[    6.002164] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    6.002170] uhci_hcd: USB Universal Host Controller Interface driver
[    6.002206] usbcore: registered new interface driver usbserial
[    6.002212] usbcore: registered new interface driver usbserial_generic
[    6.002217] usbserial: USB Serial support registered for generic
[    6.002240] i8042: PNP: PS/2 Controller [PNP0303:KBC0,PNP0f13:MSE0] at 0x60,0x64 irq 1,12
[    6.020124] serio: i8042 KBD port at 0x60,0x64 irq 1
[    6.020128] serio: i8042 AUX port at 0x60,0x64 irq 12
[    6.020210] mousedev: PS/2 mouse device common for all mice
[    6.020598] rtc_cmos 00:05: RTC can wake from S4
[    6.020738] rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
[    6.020768] rtc_cmos 00:05: alarms up to one year, y3k, 242 bytes nvram, hpet irqs
[    6.020824] device-mapper: uevent: version 1.0.3
[    6.020888] device-mapper: ioctl: 4.24.0-ioctl (2013-01-15) initialised: dm-devel@redhat.com
[    6.020971] cpuidle: using governor ladder
[    7.329071] cpuidle: using governor menu
[    7.329083] hpet1: lost 82 rtc interrupts
[    7.329202] scsi 0:0:0:0: Direct-Access     ATA      Hitachi HTS54505 PB4O PQ: 0 ANSI: 5
[    7.329337] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    7.329345] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    7.329406] sd 0:0:0:0: [sda] Write Protect is off
[    7.329408] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    7.329432] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    7.357193]  sda: sda1 sda2 sda3 sda4
[    7.357509] sd 0:0:0:0: [sda] Attached SCSI disk
[    7.530198] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    7.636135] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    7.650238] ata2.00: ATAPI: PIONEER DVD-RW DVRTD10RS, 1.00, max UDMA/100
[    7.664808] ata2.00: configured for UDMA/100
[    7.732072] atkbd serio0: Failed to enable keyboard on isa0060/serio0
[    7.732132] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    7.905296] EFI Variables Facility v0.08 2004-May-17
[    7.907936] scsi 1:0:0:0: CD-ROM            PIONEER  DVD-RW DVRTD10RS 1.00 PQ: 0 ANSI: 5
[    7.917307] usb 1-1: New USB device found, idVendor=8087, idProduct=0020
[    7.917309] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    8.073381] hub 1-1:1.0: USB hub found
[    8.073384] hidraw: raw HID events driver (C) Jiri Kosina
[    8.073473] usbcore: registered new interface driver usbhid
[    8.073474] usbhid: USB HID core driver
[    8.073502] drop_monitor: Initializing network drop monitor service
[    8.073599] ip_tables: (C) 2000-2006 Netfilter Core Team
[    8.329062] TCP: cubic registered
[    8.329078] sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    8.329080] cdrom: Uniform CD-ROM driver Revision: 3.20
[    8.329148] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    8.329193] sr 1:0:0:0: Attached scsi generic sg1 type 5
[    8.503268] Initializing XFRM netlink socket
[    8.503274] hub 1-1:1.0: 6 ports detected
[    8.590841] NET: Registered protocol family 10
[    8.634841] mip6: Mobile IPv6
[    8.677551] NET: Registered protocol family 17
[    8.720162] PM: Hibernation image not present or could not be loaded.
[    8.720164] Loading module verification certificates
[    8.736533] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    8.808214] MODSIGN: Loaded cert 'Fedora kernel signing key: 49d667f119ed2ce698ed04426980c4000a5621d7'
[    8.853310] registered taskstats version 1
[    8.898433] usb 2-1: New USB device found, idVendor=8087, idProduct=0020
[    8.899418]   Magic number: 5:113:300
[    8.991285] rtc_cmos 00:05: setting system clock to 2013-07-14 22:17:14 UTC (1373840234)
[    8.991309] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    8.991596] hub 2-1:1.0: USB hub found
[    8.991721] hub 2-1:1.0: 8 ports detected
[    9.175309] Freeing unused kernel memory: 1356k freed
[    9.221356] Write protecting the kernel read-only data: 12288k
[    9.270434] Freeing unused kernel memory: 1596k freed
[    9.318359] Freeing unused kernel memory: 1328k freed
[    9.328288] usb 1-1.1: new high-speed USB device number 3 using ehci-pci
[    9.414043] systemd[1]: systemd 201 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP +GCRYPT +ACL +XZ)
[    9.518546] systemd[1]: Running in initial RAM disk.
[    9.680734] usb 1-1.1: New USB device found, idVendor=0402, idProduct=9665
[    9.680736] usb 1-1.1: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[    9.680738] usb 1-1.1: Product: 1.3M WebCam
[    9.680739] usb 1-1.1: Manufacturer: XPA8Z0ZL2
[    9.844193] usb 2-1.1: new low-speed USB device number 3 using ehci-pci
[    9.933761] systemd[1]: No hostname configured.
[    9.985666] systemd[1]: Set hostname to <localhost>.
[   10.036958] systemd[1]: Initializing machine ID from random generator.
[   10.090248] usb 2-1.1: New USB device found, idVendor=0458, idProduct=003a
[   10.100541] systemd[1]: Cannot add dependency job for unit timers.target, ignoring: Unit timers.target failed to load: No such file or directory. See system logs and 'systemctl status timers.target' for details.
[   10.100555] systemd[1]: Cannot add dependency job for unit paths.target, ignoring: Unit paths.target failed to load: No such file or directory. See system logs and 'systemctl status paths.target' for details.
[   10.100647] systemd[1]: Starting Encrypted Volumes.
[   10.316625] psmouse serio1: elantech: synaptics_send_cmd query 0x01 failed.
[   10.316627] psmouse serio1: elantech: failed to query firmware version.
[   10.479059] usb 2-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[   10.529733] usb 2-1.1: Product: Optical Mouse
[   10.529734] usb 2-1.1: Manufacturer: Genius
[   10.590356] input: Genius Optical Mouse as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.1/2-1.1:1.0/input/input5
[   10.590541] hid-generic 0003:0458:003A.0001: input,hidraw0: USB HID v1.11 Mouse [Genius Optical Mouse] on usb-0000:00:1d.0-1.1/input0
[   10.893038] systemd[1]: Reached target Encrypted Volumes.
[   10.947211] systemd[1]: Starting udev Kernel Socket.
[   11.053894] systemd[1]: Listening on udev Kernel Socket.
[   11.056523] input: ImPS/2 Elantech Touchpad as /devices/platform/i8042/serio1/input/input6
[   11.160307] systemd[1]: Starting udev Control Socket.
[   11.267521] systemd[1]: Listening on udev Control Socket.
[   11.321356] systemd[1]: Starting Journal Socket.
[   11.429336] systemd[1]: Listening on Journal Socket.
[   11.483097] systemd[1]: Started Load Kernel Modules.
[   11.537048] systemd[1]: Starting Journal Service...
[   11.647813] systemd-journald[72]: Failed to resolve 'systemd-journal' group: No such process
[   11.778176] systemd[1]: Started Journal Service.
[   11.848030] systemd[1]: Starting Sockets.
[   11.984556] systemd[1]: Reached target Sockets.
[   12.051281] systemd[1]: Starting dracut cmdline hook...
[   12.187158] systemd[1]: Starting Swap.
[   12.311425] systemd[1]: Reached target Swap.
[   12.377687] systemd[1]: Starting Local File Systems.
[   12.511031] systemd[1]: Reached target Local File Systems.
[   12.644904] systemd[1]: Started dracut cmdline hook.
[   12.708548] systemd[1]: Starting Setup Virtual Console...
[   12.832900] systemd[1]: Starting dracut pre-udev hook...
[   12.981275] systemd[1]: Started Setup Virtual Console.
[   13.069140] systemd[1]: Started dracut pre-udev hook.
[   13.112768] systemd[1]: Starting udev Kernel Device Manager...
[   13.200678] systemd-udevd[139]: starting version 201
[   13.294919] systemd[1]: Started udev Kernel Device Manager.
[   13.335402] systemd[1]: Starting dracut pre-trigger hook...
[   13.526691] systemd[1]: Started dracut pre-trigger hook.
[   13.566451] systemd[1]: Starting udev Coldplug all Devices...
[   13.664220] wmi: Mapper loaded
[   14.770627] [drm] Initialized drm 1.1.0 20060810
[   14.787302] [drm] Memory usable by graphics device = 2048M
[   14.787304] checking generic (a0000000 300000) vs hw (a0000000 10000000)
[   14.787305] fb: conflicting fb hw usage inteldrmfb vs VESA VGA - removing generic driver
[   14.954956] Console: switching to colour dummy device 80x25
[   14.955146] i915 0000:00:02.0: setting latency timer to 64
[   14.976176] i915 0000:00:02.0: irq 41 for MSI/MSI-X
[   14.976186] [drm] Supports vblank timestamp caching Rev 1 (10.10.2010).
[   14.976192] [drm] Driver supports precise vblank timestamp query.
[   14.976345] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[   15.012606] fbcon: inteldrmfb (fb0) is primary device
[   15.722725] Console: switching to colour frame buffer device 170x48
[   15.728593] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[   15.728596] i915 0000:00:02.0: registered panic notifier
[   16.529348] acpi device:03: registered as cooling_device4
[   16.529532] ACPI: Video Device [GFX0] (multi-head: yes  rom: yes  post: no)
[   16.529605] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input7
[   16.529799] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
[   16.591213] EXT4-fs (sda3): mounted filesystem with ordered data mode. Opts: (null)
[   17.336505] EXT4-fs (sda3): mounted filesystem with ordered data mode. Opts: (null)
[   17.566036] systemd-journald[72]: Received SIGTERM
[   18.470462] SELinux:  Disabled at runtime.
[   18.470543] SELinux:  Unregistering netfilter hooks
[   18.500153] type=1404 audit(1373840244.105:2): selinux=0 auid=4294967295 ses=4294967295
[   20.478074] systemd-readahead[278]: Bumped block_nr parameter of 8:0 to 20480. This is a temporary hack and should be removed one day.
[   20.899485] systemd-udevd[283]: starting version 201
[   22.084297] EXT4-fs (sda3): re-mounted. Opts: (null)
[   23.539133] kvm: VM_EXIT_LOAD_IA32_PERF_GLOBAL_CTRL does not work properly. Using workaround
[   23.706154] tun: Universal TUN/TAP device driver, 1.6
[   23.707271] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   24.332207] microcode: CPU0 sig=0x20655, pf=0x10, revision=0x2
[   24.472160] mei 0000:00:16.0: setting latency timer to 64
[   24.472235] mei 0000:00:16.0: irq 42 for MSI/MSI-X
[   24.862064] pps_core: LinuxPPS API ver. 1 registered
[   24.863134] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[   24.917598] PTP clock support registered
[   24.948409] microcode: CPU0 sig=0x20655, pf=0x10, revision=0x2
[   24.949666] microcode: CPU0 updated to revision 0x3, date = 2011-09-01
[   24.950713] microcode: CPU1 sig=0x20655, pf=0x10, revision=0x2
[   24.952091] microcode: CPU1 sig=0x20655, pf=0x10, revision=0x2
[   24.953597] microcode: CPU1 updated to revision 0x3, date = 2011-09-01
[   24.954956] microcode: CPU2 sig=0x20655, pf=0x10, revision=0x2
[   24.955988] microcode: CPU2 sig=0x20655, pf=0x10, revision=0x2
[   24.957532] microcode: CPU2 updated to revision 0x3, date = 2011-09-01
[   24.958939] microcode: CPU3 sig=0x20655, pf=0x10, revision=0x2
[   24.959996] microcode: CPU3 sig=0x20655, pf=0x10, revision=0x2
[   24.961164] microcode: CPU3 updated to revision 0x3, date = 2011-09-01
[   24.962242] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[   25.091071] ACPI Warning: 0x0000000000003000-0x000000000000301f SystemIO conflicts with Region \_SB_.PCI0.SBUS.SMBI 1 (20130117/utaddress-251)
[   25.092195] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   25.098368] intel ips 0000:00:1f.6: CPU TDP doesn't match expected value (found 25, expected 29)
[   25.100037] intel ips 0000:00:1f.6: IPS driver initialized, MCP temp limit 90
[   25.205748] lib80211: common routines for IEEE802.11 drivers
[   25.206942] lib80211_crypt: registered algorithm 'NULL'
[   25.222054] ACPI Warning: 0x0000000000000428-0x000000000000042f SystemIO conflicts with Region \PMIO 1 (20130117/utaddress-251)
[   25.223279] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   25.224529] ACPI Warning: 0x0000000000000540-0x000000000000054f SystemIO conflicts with Region \GPIO 1 (20130117/utaddress-251)
[   25.225825] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   25.227136] ACPI Warning: 0x0000000000000530-0x000000000000053f SystemIO conflicts with Region \GPIO 1 (20130117/utaddress-251)
[   25.228494] ACPI Warning: 0x0000000000000530-0x000000000000053f SystemIO conflicts with Region \_SB_.PCI0.GPIO 2 (20130117/utaddress-251)
[   25.229874] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   25.231242] ACPI Warning: 0x0000000000000500-0x000000000000052f SystemIO conflicts with Region \GPIO 1 (20130117/utaddress-251)
[   25.232646] ACPI Warning: 0x0000000000000500-0x000000000000052f SystemIO conflicts with Region \_SB_.PCI0.GPIO 2 (20130117/utaddress-251)
[   25.234045] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   25.235450] lpc_ich: Resource conflict(s) found affecting gpio_ich
[   25.318147] iTCO_vendor_support: vendor-support=0
[   25.341050] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.10
[   25.342736] iTCO_wdt: Found a HM55 TCO device (Version=2, TCOBASE=0x0460)
[   25.345195] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   25.383820] tg3.c:v3.130 (February 14, 2013)
[   25.415915] libphy: tg3 mdio bus: probed
[   25.422825] tg3 0000:01:00.0 eth0: Tigon3 [partno(BCM57780) rev 57780001] (PCI Express) MAC address 88:ae:1d:a4:27:97
[   25.424760] tg3 0000:01:00.0 eth0: attached PHY driver [Broadcom BCM57780] (mii_bus:phy_addr=100:01)
[   25.426335] acer_wmi: Acer Laptop ACPI-WMI Extras
[   25.426337] tg3 0000:01:00.0 eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] TSOcap[1]
[   25.426340] tg3 0000:01:00.0 eth0: dma_rwctrl[76180000] dma_mask[64-bit]
[   25.430824] acer_wmi: Function bitmap for Communication Button: 0x1
[   25.432440] acer_wmi: Brightness must be controlled by acpi video driver
[   25.435113] input: Acer WMI hotkeys as /devices/virtual/input/input8
[   25.436790] input: Acer BMA150 accelerometer as /devices/virtual/input/input9
[   25.444930] media: Linux media interface: v0.10
[   25.463296] Linux video capture interface: v2.00
[   25.769993] cfg80211: Calling CRDA to update world regulatory domain
[   25.772875] cfg80211: World regulatory domain updated:
[   25.774318] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[   25.775767] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   25.777221] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   25.778663] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
[   25.780115] cfg80211:   (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   25.781544] cfg80211:   (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   25.837213] uvcvideo: Found UVC 1.00 device 1.3M WebCam (0402:9665)
[   25.842642] input: 1.3M WebCam as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1:1.0/input/input10
[   25.845221] usbcore: registered new interface driver uvcvideo
[   25.847654] USB Video Class driver (1.1.1)
[   26.294963] systemd-udevd[337]: renamed network interface eth0 to em1
[   26.506502] snd_hda_intel 0000:00:1b.0: irq 43 for MSI/MSI-X
[   26.793512] ALSA sound/pci/hda/patch_realtek.c:394 SKU: Nid=0x1d sku_cfg=0x4017992d
[   26.793516] ALSA sound/pci/hda/patch_realtek.c:396 SKU: port_connectivity=0x1
[   26.793517] ALSA sound/pci/hda/patch_realtek.c:397 SKU: enable_pcbeep=0x1
[   26.793519] ALSA sound/pci/hda/patch_realtek.c:398 SKU: check_sum=0x00000007
[   26.793520] ALSA sound/pci/hda/patch_realtek.c:399 SKU: customization=0x00000099
[   26.793521] ALSA sound/pci/hda/patch_realtek.c:400 SKU: external_amp=0x5
[   26.793523] ALSA sound/pci/hda/patch_realtek.c:401 SKU: platform_type=0x1
[   26.793524] ALSA sound/pci/hda/patch_realtek.c:402 SKU: swap=0x0
[   26.793525] ALSA sound/pci/hda/patch_realtek.c:403 SKU: override=0x1
[   26.793726] ALSA sound/pci/hda/hda_auto_parser.c:335 autoconfig: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   26.793728] ALSA sound/pci/hda/hda_auto_parser.c:339    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   26.793730] ALSA sound/pci/hda/hda_auto_parser.c:343    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[   26.793731] ALSA sound/pci/hda/hda_auto_parser.c:344    mono: mono_out=0x0
[   26.793732] ALSA sound/pci/hda/hda_auto_parser.c:348    inputs:
[   26.793734] ALSA sound/pci/hda/hda_auto_parser.c:352      Internal Mic=0x19
[   26.793735] ALSA sound/pci/hda/hda_auto_parser.c:352      Mic=0x18
[   26.793737] ALSA sound/pci/hda/patch_realtek.c:466 realtek: No valid SSID, checking pincfg 0x4017992d for NID 0x1d
[   26.793738] ALSA sound/pci/hda/patch_realtek.c:482 realtek: Enabling init ASM_ID=0x992d CODEC_ID=10ec0272
[   26.816661] wl: module license 'MIXED/Proprietary' taints kernel.
[   26.818180] Disabling lock debugging due to kernel taint
[   26.821083] wl: module verification failed: signature and/or required key missing - tainting kernel
[   26.852051] INFO @wl_cfg80211_attach : Registered CFG80211 phy
[   27.198435] lib80211_crypt: registered algorithm 'TKIP'
[   27.198755] eth0: Broadcom BCM4357 802.11 Hybrid Wireless Controller 5.100.82.112
[   27.238929] input: HDA Intel MID HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[   27.240495] input: HDA Intel MID Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[   27.242007] input: HDA Intel MID Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
[   27.994302] Adding 6291452k swap on /dev/sda2.  Priority:-1 extents:1 across:6291452k 
[   29.816756] EXT4-fs (sda1): mounted filesystem with ordered data mode. Opts: (null)
[   30.976907] EXT4-fs (sda4): mounted filesystem with ordered data mode. Opts: (null)
[   31.284191] type=1305 audit(1373840256.895:3): audit_pid=490 old=0 auid=4294967295 ses=4294967295 res=1
[   32.303282] vboxdrv: Found 4 processor cores.
[   32.303445] vboxdrv: fAsync=0 offMin=0x281 offMax=0x8067
[   32.304500] vboxdrv: TSC mode is 'synchronous', kernel timer mode is 'normal'.
[   32.305457] vboxdrv: Successfully loaded version 4.2.14 (interface 0x001a0005).
[   32.375792] Loading iSCSI transport class v2.0-870.
[   33.672172] iscsi: registered transport (tcp)
[   33.807515] vboxpci: IOMMU not found (not registered)
[   35.197531] iscsi: registered transport (iser)
[   35.530425] libcxgbi:libcxgbi_init_module: tag itt 0x1fff, 13 bits, age 0xf, 4 bits.
[   35.531273] libcxgbi:ddp_setup_host_page_size: system PAGE 4096, ddp idx 0.
[   36.755102] Chelsio T3 iSCSI Driver cxgb3i v2.0.0 (Jun. 2010)
[   36.756027] iscsi: registered transport (cxgb3i)
[   37.078829] Chelsio T4 iSCSI Driver cxgb4i v0.9.1 (Aug. 2010)
[   37.080192] iscsi: registered transport (cxgb4i)
[   37.843476] cnic: Broadcom NetXtreme II CNIC Driver cnic v2.5.16 (Dec 05, 2012)
[   37.864218] Broadcom NetXtreme II iSCSI Driver bnx2i v2.7.2.2 (Apr 25, 2012)
[   37.864263] iscsi: registered transport (bnx2i)
[   40.336527] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   40.649891] iscsi: registered transport (be2iscsi)
[   40.649897] In beiscsi_module_init, tt=ffffffffa0847000
[   40.797641] Ebtables v2.0 registered
[   40.928865] tg3 0000:01:00.0: irq 44 for MSI/MSI-X
[   40.949784] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[   41.393107] Bluetooth: Core ver 2.16
[   41.393132] NET: Registered protocol family 31
[   41.393133] Bluetooth: HCI device and connection manager initialized
[   41.393143] Bluetooth: HCI socket layer initialized
[   41.393145] Bluetooth: L2CAP socket layer initialized
[   41.393149] Bluetooth: SCO socket layer initialized
[   41.447426] tg3 0000:01:00.0 em1: Link is down
[   41.630784] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   41.731768] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   41.731774] Bluetooth: BNEP filters: protocol multicast
[   41.731789] Bluetooth: BNEP socket layer initialized
[   45.082690] cfg80211: Calling CRDA for country: JP
[   45.085224] cfg80211: Regulatory domain changed to country: JP
[   45.085230] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[   45.085234] cfg80211:   (2402000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm)
[   45.085237] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm)
[   45.085239] cfg80211:   (4910000 KHz - 4990000 KHz @ 40000 KHz), (N/A, 2300 mBm)
[   45.085242] cfg80211:   (5030000 KHz - 5090000 KHz @ 40000 KHz), (N/A, 2300 mBm)
[   45.085244] cfg80211:   (5170000 KHz - 5250000 KHz @ 40000 KHz), (N/A, 2000 mBm)
[   45.085247] cfg80211:   (5250000 KHz - 5330000 KHz @ 40000 KHz), (N/A, 2000 mBm)
[   45.085249] cfg80211:   (5490000 KHz - 5710000 KHz @ 40000 KHz), (N/A, 2300 mBm)
[   52.252811] Bridge firewalling registered
[   52.284347] device virbr0-nic entered promiscuous mode
[   54.289886] virbr0: topology change detected, propagating
[   54.289893] virbr0: port 1(virbr0-nic) entered forwarding state
[   54.289913] virbr0: port 1(virbr0-nic) entered forwarding state
[   54.343047] virbr0: port 1(virbr0-nic) entered disabled state
[   56.489856] cgroup: libvirtd (1150) created nested cgroup for controller "memory" which has incomplete hierarchy support. Nested cgroups may change behavior in the future.
[   56.489903] cgroup: "memory" requires setting use_hierarchy to 1 on the root.
[   56.489951] cgroup: libvirtd (1150) created nested cgroup for controller "devices" which has incomplete hierarchy support. Nested cgroups may change behavior in the future.
[   56.489994] cgroup: libvirtd (1150) created nested cgroup for controller "blkio" which has incomplete hierarchy support. Nested cgroups may change behavior in the future.
Comment 18 dsaveliev 2013-07-21 15:45:37 EDT
I have this bug too with LG R400-523KR laptop. 
Fedora 17 LXDE . Tried with Fedora 19 Live Desktop from USB - the same problem.
The keyboard works with the last kernel 3.8.13-100.fc17.i686
Doesnt work with next update kernels 3.9.10-100, 3.9.8-100

I'll try to compare dmesg output in 3.8 and 3.9 and hopefully I'll report what is found.
Comment 19 dsaveliev 2013-07-21 16:34:08 EDT
Created attachment 776554 [details]
dmesg output keyboard not working - kernel 3.9.10-100 LG R400 notebook
Comment 20 dsaveliev 2013-07-21 16:36:06 EDT
Created attachment 776555 [details]
dmesg output - keyboard working - kernel 3.8.13-100 LG R400 notebook
Comment 21 dsaveliev 2013-07-21 16:53:32 EDT
It seemes that the only difference in dmesg is that in 3.9 appears this
[    0.052301] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20130117/hwxface-568)
[    0.052307] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130117/hwxface-568)

there are some differeces related to acpi following. Nothing else was suspicious.

all about serio is identical.

I can try to do something to trace the problem. 

please anyone help.
Comment 22 SP 2013-07-21 19:13:29 EDT
I see the identical ACPI exceptions in my dmesg for 3.9.9-301.fc19.i686 (which disables the keyboard) on my LG Electronics Inc. LS50-AE9KY/MCKINLEY laptop whereas they do not exist in a dmesg using the 3.8.11-200.fc18.i686 kernel version (with which the keyboard works).
Comment 23 Thomas Flaig 2013-08-01 04:13:28 EDT
Created attachment 781468 [details]
Keyboard not Working Fedora 19 - x86_64 - Kernel 3.9.5-301
Comment 24 Thomas Flaig 2013-08-01 04:14:06 EDT
Created attachment 781469 [details]
Keyboard not Working Fedora 19 - x86_64 - Kernel 3.10.3-300
Comment 25 Thomas Flaig 2013-08-01 04:17:08 EDT
I have just obseved the same bug on my fresh x86_64 of Fedora 19 on my LG P300 laptop.

The build-in keyboard does not work. The touchpad is ok, USB-keyboards also do fine. I have just posted the dmesg of two fedora kernels I can install with yum.
Comment 26 Thomas Flaig 2013-08-01 07:35:49 EDT
(In reply to Thomas Flaig from comment #25)
> I have just obseved the same bug on my fresh x86_64 of Fedora 19 on my LG
> P300 laptop.

Same problem with Fedora 18 (x86_64) and kernel 3.9.11-200.fc18.x86_64.
On Fedora 18 the keyboard works fine with kernel 3.6.10-4.fc18.x86_64.
Maybe this information is helpful.
Comment 27 SP 2013-08-03 16:35:04 EDT
Still persists with the latest Fedora 19 kernel as of August 3rd 2013.
Exasperating, as I originally reported the bug on May 31, 2013.  Is anyone bothering about this?  It seems to affect many users.  Any pointers to a resolution would be welcome.
Comment 28 Marco Nolden 2013-08-12 17:03:27 EDT
I can confirm the same problems on my LG P300. No keyboard after the upgrade to FC19
Comment 29 SP 2013-08-12 17:16:49 EDT
The problem persists with Kernel 3.10.5
Comment 30 Josh Boyer 2013-09-18 16:49:52 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 31 Thomas Flaig 2013-09-19 10:12:10 EDT
(In reply to Josh Boyer from comment #30)
> *********** MASS BUG UPDATE **************
> 
> We apologize for the inconvenience.  There is a large number of bugs to go
> through and several of them have gone stale.  Due to this, we are doing a
> mass bug update across all of the Fedora 19 kernel bugs.
> 
> Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel
> update and let us know if you issue has been resolved or if it is still
> present with the newer kernel.
> 
> If you experience different issues, please open a new bug report for those.

Well there is also a new kernel for fedora 18 (3.10.11-100). For this kernel on fedora 18 the Laptopkeyboard still does not work. 
Therefore I have no motivation to upgrade to fedora 19 just to check if the keyboard does work or not (and get eventually again a system without working keyboard).

Is there any possibility to test fedora 19 with this new kernel without upgrading to fedora 19?
Comment 32 Josh Boyer 2013-09-19 14:24:23 EDT
You can just install the F19 kernel on top of F18.
Comment 33 SP 2013-09-19 17:54:44 EDT
Created attachment 800182 [details]
Dmesg - No Input from Keyboard with 3.11.1-200.fc19.i686

The problem is still there with 3.11.1-200.fc19.i686.  Keyboard does not accept input at login.  Please see attached dmesg.
Comment 34 Thomas Flaig 2013-09-20 03:00:02 EDT
(In reply to Josh Boyer from comment #32)
> You can just install the F19 kernel on top of F18.
Ok, I downloaded and installed the kernel via 
rpm --nodeps -i .....
If I boot the fedora 19 kernel, the keyboard does not work.

(In reply to SP from comment #33)
> Created attachment 800182 [details]
> Dmesg - No Input from Keyboard with 3.11.1-200.fc19.i686
> 
> The problem is still there with 3.11.1-200.fc19.i686.  Keyboard does not
> accept input at login.  Please see attached dmesg.
I can confirm that for x86_64 (with f18 and the f19 kernel 3.11.1-200.fc19). 
Further I can confitm that this is no X11 problem. 
If I add in grub the parameter init=/bin/sh to the kernel-command line I get a shell and the keyboard does not work for the kernel 3.11.1-200.fc19.
Comment 35 SP 2013-09-20 10:40:23 EDT
Yes - definitely not X11 related.  One can edit grub - but once the OS boots the keyboard will not work even from a shell.
Comment 36 Eli Wapniarski 2013-09-22 08:25:37 EDT
Problem continues.

I cannot seem to find a reference to this at:

https://bugzilla.kernel.org

anyone???
Comment 37 SP 2013-09-22 14:28:01 EDT
I filed it a while ago  but no response from anyone:

https://bugzilla.kernel.org/show_bug.cgi?id=58991
Comment 38 Eli Wapniarski 2013-09-23 00:07:51 EDT
Thanks SP for the link.


Please everyone... Make a little noise at kernel.org :)
Comment 39 SP 2013-10-10 16:56:04 EDT
I found a grub parameter that solves the problem for me - from a post back in 2009.  When I add these parameters to the Grub default line the keyboard is operative again:

"quiet splash i8042.nopnp=1 i8042.dumbkbd=1"

Here is the link to where I found the fix:
http://ubuntuforums.org/archive/index.php/t-1301842.html
Here is info on the i8042 parameters:
http://lightrush.ndoytchev.com/random-1/i8042quirkoptions

Not sure if I should mark this as solved - as it is a bug that should be resolved without the addition of kernel parameters.
Comment 40 Thomas Flaig 2013-10-22 08:25:04 EDT
(In reply to SP from comment #39)
> I found a grub parameter that solves the problem for me - from a post back
> in 2009.  When I add these parameters to the Grub default line the keyboard
> is operative again:
> 
> "quiet splash i8042.nopnp=1 i8042.dumbkbd=1"

Acctually for me the option
   i8042.dumbkbd=1
is enough, I do not need the additional option i8042.nopnp=1.

> Not sure if I should mark this as solved - as it is a bug that should be
> resolved without the addition of kernel parameters.
IMHO this is only a work-around, but not  realy a solution:
With this additional option for the kernel it is possible to use the keyboard as a input device, but it is not possible to use the status LEDs for CAPS-Lock and Num-lock.
Comment 41 Eli Wapniarski 2013-11-17 08:07:05 EST
The workaround does indeed get the built in keyboard functional. And as reported the [fn] key is not functioning.

There is starting to be a bit of activity at:

https://bugzilla.kernel.org/show_bug.cgi?id=58991

If you still have interest in this bug please monitor and participate where you can. I will try to do the same.

:)
Comment 42 Justin M. Forbes 2014-01-03 17:07:22 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 43 Eli Wapniarski 2014-01-12 11:01:13 EST
The problem persists in Fedora 20
Comment 44 Justin M. Forbes 2014-02-24 08:56:28 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.13.4-200.fc20.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 45 Bruce Bigby 2014-03-01 20:47:44 EST
I'm running into this bug, too!  The 3.13 kernels up to and including 3.13.4-200.fc20.x86_64 will not accept input so I can't enter the encryption password so that I can boot my system.  :-(  I had to drop back to 3.12.10-300.fc20.x86_64.  Something also screwed up my NVidia driver. It was working for 3.12.10-300.fc20.x86_64, but after the latest F20 updates, it stopped working so I returned to Nouveau so that my system would work again, but that's a different issue.
Comment 46 Bruce Bigby 2014-03-29 14:13:13 EDT
This problem persists even with kernel-devel-3.13.7-200.fc20.x86_64.  When I try to enter my encryption password at boot, the password field does not accept input. Therefore, I cannot boot into the kernel.  The kernel that I'm continuing to use that works is kernel-devel-3.12.10-300.fc20.x86_64.
Comment 47 Justin M. Forbes 2014-05-21 15:38:56 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.14.4-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 48 Bruce Bigby 2014-05-21 21:41:53 EDT
The bug still persists in 3.14.4-200.fc20.  Note: I opened a New bug report -- 1098826.
Comment 49 Bruce Bigby 2014-11-01 12:24:41 EDT
I finally found information on how to fix this problem.  I found the following extremely helpful link:

http://forums.fedoraforum.org/archive/index.php/t-298745.html

I basically had to rebuild the initramfs for the latest kernel on my Fedora 20 box so that it included the keyboard driver for my Roccat Ryos MK Pro keyboard. Here were my steps:

1. Create the file /etc/dracut.conf.d/hid-roccat-ryos.conf and add the contents,

   add_drivers+="hid-roccat-ryos.ko"

   which is the driver for my keyboard.

2. Rename the initramfs for the relevant kernel in case we need it later.  I chose the latest kernel that was present on my system where the keyboard would not work.

   cd /boot
   mv initramfs-<version>.img initramfs-<version>.img.ORG

3. Build a NEW initramfs for the kernel.  Note: My first attempts at building revealed that I mkinitrd could not find some commands so I had to install these packages: busybox and nbd.  If you see any command fail during the build, just install the missing package, and repeat until you don't see any commands fail.  

   cd /boot
   mkinitrd -f /boot/initramfs-<version>.img.NEW <version>

After doing this, I was able to enter my LUKS disk encryption password and boot the latest kernel (3.16.6-203.fc20.x86_64) at the time.

Note: The poster of the URL that I gave, above, created a symbolic link for the new initramfs.  When I tried to boot, Grub didn't like it.  It said that it couldn't find the initramfs for the kernel.  I made the path a real file and all was well.
Comment 50 Justin M. Forbes 2014-11-13 10:59:59 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.17.2-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.
Comment 51 Justin M. Forbes 2014-12-10 10:00:00 EST
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.